Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 22:27:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation mohammed uzair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed uzair Bot:  Hi Mohammed Uzair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504890599 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563592949            02:20 AM, 27th Sep                     mohammed uzair                    Ok           02:21 AM, 27th Sep                     mohammed uzair                    Waiting           02:21 AM, 27th Sep                     mohammed uzair                    How much Time will it take. ?           02:22 AM, 27th Sep                   Sohaib                   Hi Mohammed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:22 AM, 27th Sep                     mohammed uzair                    Hi           02:22 AM, 27th Sep                     mohammed uzair                    I got an email           02:22 AM, 27th Sep                     mohammed uzair                    That my order is pending           02:23 AM, 27th Sep                     mohammed uzair                    Order number 9504890599           02:23 AM, 27th Sep                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           02:23 AM, 27th Sep                     mohammed uzair                    Okay           02:24 AM, 27th Sep                     mohammed uzair                    Amount is already deducted           02:25 AM, 27th Sep                     mohammed uzair                    Can you check the order is confirmed or not           02:25 AM, 27th Sep                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9504890599) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9504890681).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:26 AM, 27th Sep                   Sohaib                   Kindly note that new order has been placed successfully 9504890681           02:26 AM, 27th Sep                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           02:26 AM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           02:26 AM, 27th Sep                     mohammed uzair                    Thats it Mr Sohaib thank you for your help           02:27 AM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 AM, 27th Sep                     mohammed uzair                    You too           02:27 AM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150878